Highlighted

Elements e Mac

New Here ,
Jan 14, 2019

Copy link to clipboard

Copied

Quando apro Photoshop Elements 6 su Mac mi compare l'avviso che il programma deve essere aggiornato perché non sarà più compatibile con i prossimi aggiornamenti del sistema operativo.

Non ho trovato indicazioni su dove e come aggiornare il programma.

Potete aiutarmi?

Views

98

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Elements e Mac

New Here ,
Jan 14, 2019

Copy link to clipboard

Copied

Quando apro Photoshop Elements 6 su Mac mi compare l'avviso che il programma deve essere aggiornato perché non sarà più compatibile con i prossimi aggiornamenti del sistema operativo.

Non ho trovato indicazioni su dove e come aggiornare il programma.

Potete aiutarmi?

Views

99

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jan 14, 2019 0
Adobe Community Professional ,
Jan 14, 2019

Copy link to clipboard

Copied

That"s just a warning that the next macOS version 10.15 won't run 32 bit applications.

As long as you stick with macOS 10.14 Mojave you'll be fine.

32-bit app compatibility with macOS High Sierra 10.13.4 and later - Apple Support

If you do want to update to a 64 bit version of photoshop elements, you'll have to buy a new 64 bit version, such as the present photoshop elements 2019.

Easy Photo & Video Editing Software | Adobe Elements 2019 Family

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 14, 2019 0